Subject: New Reply Received - Re: Case Resolved
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 18:41:19 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Case Resolved  Ticket comment <div>Dear team
</div>
<div>
<br>
</div>
<div>Regarding to my earlier emails and telephone calls still i m waiting for my refund as i am not getting any response from ur side can u please tell me now on which platform I should request my issue I hope u will consider my email and inform me the status
 of my payment </div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 3, 2021, at 10:08 PM, ค๓ l๏รt ฬเtђ๏ยt ย .. &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div>&lt;image0.png&gt;</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On Mar 1, 2021, at 11:28 PM, ค๓ l๏รt ฬเtђ๏ยt ย .. &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> 8236504510 My order no that was canceled and detected amount from my debit card and not refund yet<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On Mar 1, 2021, at 11:25 PM, ค๓ l๏รt ฬเtђ๏ยt ย .. &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> Dear customer support,
<div>
<br>
</div>
<div>Regarding subject issue, here i confirm you that my issue is still not resolved. I haven’t received any refund against my case, now it is more than 2 weeks i am following up to get my refund. Kind request to expedite the issue and refund my money asap.<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On Mar 1, 2021, at 1:20 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2144528</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Prince,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however, we request you to please share your order number so that we can assist you accordingly with this.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div>
<br>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199164408'>image0.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144528